Subject: Re: ircd...
From: [email-masked] ("Sonic Junior")

18 Jul 1997 13:50:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	I'm in the latter stages of porting IRCD 2.8.21+CSr29. I think most (if
not all) of the bugs are out, and it works very well ;)

----------
> From: jman <[email-masked]>
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: ircd...
> Date: Friday, July 18, 1997 1:18 PM
> 
> Hello,
>  Would anyone like to work in a project to port ircd to windows. This
> would be a free port well as free as it can be. The one's I'm interested
> in porting are.
> ircu2.10 or ircnn-1.1
> 
> I've got a working version almost. The hash.o problem I passed by
> compiling it on linux (Just hash.o) then using it with the ircd source
> on windows. This seems to work so far. If someone allready has done a
> port please let me know, and if I could use your source/patches to work
> on these thanks...
> 
> I'll setup a website/webpage for the port. I think with enough minds we
> could make a very stable port.....
> 
> --
> -------------------------------------------------------
> Jason L. Esman aka _Jman  Owner Den Internet Services
> System Admin. Network Consulting
> http://www.deninc.com  http://www.lx.net
> Irc Admin irc.lx.net (Newnet)
> Finger [email-masked] for PGP Public Keys
> -------------------------------------------------------
> 
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".